/* Start Custom Fonts CSS */@font-face {
	font-family: 'Pangram';
	font-style: normal;
	font-weight: normal;
	font-display: auto;
	src: url('https://kidsgrovedental.com/wp-content/uploads/2025/06/Pangram-Bold.woff2') format('woff2'),
		url('https://kidsgrovedental.com/wp-content/uploads/2025/06/Pangram-Bold.woff') format('woff'),
		url('https://kidsgrovedental.com/wp-content/uploads/2025/06/Pangram-Bold.ttf') format('truetype'),
		url('https://kidsgrovedental.com/wp-content/uploads/2025/06/Pangram-Bold.svg#Pangram') format('svg');
}
@font-face {
	font-family: 'Pangram';
	font-style: normal;
	font-weight: bold;
	font-display: auto;
	src: url('https://kidsgrovedental.com/wp-content/uploads/2025/06/Pangram-Bold.woff2') format('woff2'),
		url('https://kidsgrovedental.com/wp-content/uploads/2025/06/Pangram-Bold.woff') format('woff');
}
@font-face {
	font-family: 'Pangram';
	font-style: normal;
	font-weight: 800;
	font-display: auto;
	src: url('https://kidsgrovedental.com/wp-content/uploads/2025/06/Pangram-ExtraBold.woff2') format('woff2'),
		url('https://kidsgrovedental.com/wp-content/uploads/2025/06/Pangram-ExtraBold.woff') format('woff'),
		url('https://kidsgrovedental.com/wp-content/uploads/2025/06/Pangram-ExtraBold.ttf') format('truetype'),
		url('https://kidsgrovedental.com/wp-content/uploads/2025/06/Pangram-ExtraBold.svg#Pangram') format('svg');
}
@font-face {
	font-family: 'Pangram';
	font-style: normal;
	font-weight: 200;
	font-display: auto;
	src: url('https://kidsgrovedental.com/wp-content/uploads/2025/06/Pangram-ExtraLight.woff2') format('woff2'),
		url('https://kidsgrovedental.com/wp-content/uploads/2025/06/Pangram-ExtraLight.woff') format('woff'),
		url('https://kidsgrovedental.com/wp-content/uploads/2025/06/Pangram-ExtraLight.ttf') format('truetype'),
		url('https://kidsgrovedental.com/wp-content/uploads/2025/06/Pangram-ExtraLight.svg#Pangram') format('svg');
}
@font-face {
	font-family: 'Pangram';
	font-style: normal;
	font-weight: 300;
	font-display: auto;
	src: url('https://kidsgrovedental.com/wp-content/uploads/2025/06/Pangram-Light.woff2') format('woff2'),
		url('https://kidsgrovedental.com/wp-content/uploads/2025/06/Pangram-Light.woff') format('woff'),
		url('https://kidsgrovedental.com/wp-content/uploads/2025/06/Pangram-Light.ttf') format('truetype'),
		url('https://kidsgrovedental.com/wp-content/uploads/2025/06/Pangram-Light.svg#Pangram') format('svg');
}
@font-face {
	font-family: 'Pangram';
	font-style: normal;
	font-weight: 400;
	font-display: auto;
	src: url('https://kidsgrovedental.com/wp-content/uploads/2025/06/Pangram-Regular.woff2') format('woff2'),
		url('https://kidsgrovedental.com/wp-content/uploads/2025/06/Pangram-Regular.woff') format('woff'),
		url('https://kidsgrovedental.com/wp-content/uploads/2025/06/Pangram-Regular.ttf') format('truetype'),
		url('https://kidsgrovedental.com/wp-content/uploads/2025/06/Pangram-Regular.svg#Pangram') format('svg');
}
/* End Custom Fonts CSS */